langcode: en
status: true
dependencies: {  }
id: media_image
label: Image
description: ''
source: image
queue_thumbnail_downloads: false
new_revision: false
source_configuration:
  source_field: field_media_image
field_map: {  }
